[data-bs-theme=dark] {
	--c-text: 245, 245, 245;
	--c-background: 22, 22, 22;
}

.brand {
	width: 100%;
}

html.is-changing mz-header>.home>img {
	transform: scale(1.25);
	opacity: .75;
}
html.is-leaving mz-header>.home>img {
	transform: scale(1);
	opacity: 1;
}

.bg-gradient-primary {
	background-image: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0)), linear-gradient(45deg, #FF4087, #FFC056);
}

app-dashboard {
	background-image: url(/images/bg2.webp);
	background-position: center;
	background-size: cover;
}
app-dashboard:after {
	content: '';
	position: absolute;
	background: rgb(var(--c-background), .95);
	width: 100%;
	height: 100%;
	backdrop-filter: blur(.1rem);
	z-index: -1;
}


.auth-page .c1-bg {
	position: absolute;
	inset: 0;
	background: radial-gradient(ellipse at 20% 50%, rgba(var(--c-secondary), .3) 0%, transparent 60%), radial-gradient(ellipse at 80% 30%, rgba(var(--c-tertiary), .3) 0%, transparent 55%);
	pointer-events: none;
	opacity:.15;
}


@media (max-width: 992px) {
	.auth-page {
		padding: 0;
		background-image: unset;
	}
	.auth-page .c1-bg {
		display: none;
	}
}